Subject: Del Pt Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 02:06:00 -0800 (PST)

Sharen:

As we discussed, here is the Del. Pt. language for sales at NP and SP15.  For 
any sale beyond April 2002 (not purchases), we might want to use this 
language, but only if the trader requests it in a note on the deal entry.  If 
the trader does not request it, it is our understanding that you will try to 
catch it and notify us to make sure the new language is not desired by the 
trader (Use me as a contact and I will ask the trader).  It is understood, 
however, that if the trader does not request the language and you do not 
catch it the trader bears the risk.

Thanks

Chris